<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width">
	<title>La Pop'ulaire - Le meilleur de la scène française et internationale</title>
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Prompt&display=swap">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="apple-touch-icon" sizes="180x180" href="icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
	<link rel="manifest" href="site.webmanifest">
	<link rel="icon" type="image/x-icon" href="icons/favicon.ico">
</head>
<body>
	<header>
		<img src="LaPopulaire-Landscape.png" width="58%">
	</header>

	<nav>
  <ul class="menu">
    <li><a href="index.php">Accueil</a></li>
    <li><a href="historique.php">Derniers titres diffusés</a></li>
    <li><a href="demande.php">Demande de chanson</a></li>
    <li><a href="actu.php"><u>Dernières actualités</u></a></li>
  </ul>
  <a href="javascript:void(0);" class="icon" onclick="mob()"><i class="fa fa-bars"></i></a>
	<div class="mobile">
	  <div id="hamburger">
			<a href="index.php">Accueil</a>
	    <a href="historique.php">Derniers titres diffusés</a>
	    <a href="demande.php">Demande de chanson</a>
	    <a href="actu.php"><b>Dernières actualités</b></a>
	  </div>
	</div>
</nav>

	<main>
        <?php include('https://news.lapopulai.re/') ?>
	</main>

	<footer>
		<p>Tous droits réservés &copy; 2021-<?php echo date("Y") ?> La Pop'ulaire</p>
	</footer>
	<script>
		function mob() {
		var x = document.getElementById("hamburger");
		if (x.style.display === "block") {
			x.style.display = "none";
		} else {
			x.style.display = "block";
		}
		}
</script>
	</script>
</body>
</html>
